不能安装ubuntu

为当前最终发行版之前的所有版本提供支持
回复
wangyq
帖子: 5
注册时间: 2007-04-20 22:59
送出感谢: 0
接收感谢: 0
联系:

不能安装ubuntu

#1

帖子 wangyq » 2007-04-20 23:54

不知道为什么,自己的电脑就是不能安装!
安装的问题是处在livecd的登录过程中,总是会出来显卡的支持不够的问题,不知道为什么,望高手帮忙!

我的配置是:AMD2500+
ati9550
微星k8主板
byg1228
帖子: 52
注册时间: 2006-10-18 0:57
送出感谢: 0
接收感谢: 0

#2

帖子 byg1228 » 2007-04-21 10:26

不应该阿
把电脑提示写的详细点阿
回复

回到 “老旧版本支持”